abort = Mégsem
action = Művelet
advanced_drop-down_menu_with_icons_and_zoom = Fejlett lenyíló menü ikonokkal és kiemeléssel
advanced_drop-down_menu_with_icons_without_zoom = Fejlett lenyíló menü ikonokkal kiemelés nélkül
advanced_drop-down_menu_without_icon = Fejlett lenyíló menü ikonok nélkül
all = Mind
back = Vissza
basic_drop-down_menu = Alap lenyíló menű (selectbox)
change = Változtat
checkip = Hozzáférés korlátozása erre az IP-re
company = Cég
create = Létrehoz
date = Dátum
defmodule = Alapértelmezett modul
delete = Töröl
desc = Leírás
details = Részletek
edit = Módosít
email = E-mail
from = Megbízó
gennotification = Értesítés
gensettings = Általános beállítások
language = Nyelv
lastchange = Utolsó változás
list_items_number_lang = # elem lehet egy listában
login = Bejelentkezés
login_select = Bejelentkezéskor választ
loginerror = Hiba a bejelentkezés közben. A megadott felhasználó név és/vagy jelszó nem érvényes.
message = Üzenet
mim_include_orig = Eredeti üzenet beszúrása a MIM válaszba
mimcreate = MIM - Új üzenet
mimlist = MIM - Üzenetek listája
name = Név
new = Új
next = Következő
no = Nem
noautologinas = Ne jelentkezzen be automatikusan <$1>
note = Megjegyzés
notification = Értesítés
notification_settings = Értesítések beállítása
notify_html = HTML értesítések
notify_js = Felbukkanó ablakok engedélyezése
notify_mail_from = Értesítő üzenet feladójának címe
notify_mim_alert = Figyelmeztetés új üzenet érkezése esetén
notify_mim_iframe = iframe használata a MIM státusz kijelzéséhez
notify_mim_refresh = MIM státusz frissítési időköze (másodperc)
notify_note1 = Státusz automatikus frissítése
notify_note2 = Az 'iframe használata a MIM státusz kijelzéséhez' szükséges hozzá.
off = Ki
ok = OK
on = Be
orig_message = Eredeti üzenet
password = Jelszó
permerror = Hozzáférési hiba.
permerrormsg = A kért művelethez nincs joga. Lépjen kapcsolatba az adminisztrátorral.
prev = Előző
private = Privát
prtwin = Ablak nyomtatása
public = Publikus
quicksearch = Keresés
recieved = Érkezett
recipient = Címzett
reply = Válasz
save = Mentés
screen = Képernyőn
search = Keresés
send = Elküld
sender = Feladó
static_menu = Statikus menü (html)
status = Státusz
subject = Tárgy
to = Megbízva
unreadmsgs = olvasatlan/új üzenet
url = Honlap (URL)
user = Felhasználó
yes = Igen
